const Diagnosis = require("../models/diagnosis");



exports.getDiagnosis = (req, res, next) => {
  Diagnosis.find()
    .then((diagnosis) => {
      res.status(200).json({diagnosislist:diagnosis});
    })
    .catch((err) => {
      console.log(err);
    });
};
